[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.LPtoDP

Converts logical coordinates into device coordinates.

## Declaration

Source position: winapih.inc line 192

`public function TWidgetSet.LPtoDP(`
`DC: HDC;`
`var Points;`
`Count: Integer`
`):Bool; virtual;`

## Arguments

`DC` |  | The device context.
`Points` |  | Holds and receives the transformed coordinates.
`Count` |  | The number of points in Points.

## Function result

False on failure.